.dialog-overlay {
    background-color: #999999;
    opacity: 0.6;
    filter:  alpha(opacity=50);
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    display: none;
}

.dialog-wrapper {
    overflow: hidden;
}

.dialog {
    border: 4px solid #999;
}

.dialog-header {
    border: 1px solid #999999;
    color: #FFFFFF;
    background: #999999 none no-repeat right center;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
}

.dialog-body {
    border: 2px solid #999;
}

.dialog-content {
    padding: 10px;
    background-color: #F9F9F9;
}

.dialog-actions {
    background-color: #F2F2F2;
    border-top: 1px solid #CCCCCC;
    padding: 3px 10px;
    text-align: center;
}

.dialog-button {
    font-size: 12px;
    background: none repeat scroll 0 0 #E5E5E5;
    border: 1px solid #AAAAAA;
    color: #77777F;
    margin-left: 8px;
    padding: 1px 10px;
}

iframe.iefix {
    display: none;
    display/**/: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    filter:mask;
}
